@font-face {
	font-family:'Titillium';
	src:url('fonts/titillium-regularupright-webfont.eot');
	src:url('fonts/titillium-regularupright-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/titillium-regularupright-webfont.woff') format('woff'),
		 url('fonts/titillium-regularupright-webfont.ttf') format('truetype'),
		 url('fonts/titillium-regularupright-webfont.svg#TitilliumUpBold') format('svg');
	font-weight:normal;
	font-style:normal;

}

@font-face {
	font-family:'Titillium';
	src:url('fonts/titillium-semiboldupright-webfont.eot');
	src:url('fonts/titillium-semiboldupright-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/titillium-semiboldupright-webfont.woff') format('woff'),
		 url('fonts/titillium-semiboldupright-webfont.ttf') format('truetype'),
		 url('fonts/titillium-semiboldupright-webfont.svg#TitilliumUpBold') format('svg');
	font-weight:bold;
	font-style:normal;

}

html {
	height:100%;
}

body{
	background-color:#e5e5e5;
	padding:0;
	margin:0;
	font-size:20px;
	line-height:1.5em;
	display:flex;
	flex-direction:column;
	min-height:100%;
}
*{
	font-family:'Titillium', sans-serif;
	color:#575757;
}
#logo {
	display:flex;
	justify-content:center;
	padding-top:30px;
}
#logo img {
	width:450px;
	max-width:90%;
}
.container{
	text-align:center;
	width:90%;
	max-width:700px;
	min-height:435px;
	margin:0 auto;
}

.header-section{
	padding:25px 0px;
}
.header-section h1{
	font-weight:700;
	font-size:1.7em;
	line-height:1.3em;
	text-transform:uppercase;
	margin:20px 0;
	border-bottom:1px solid #5d9b23;
	padding-bottom:20px;
}
.header-section p{
	margin:5px;
}

.drop-section,
.download-section{
	min-height:250px;
	border:1px dashed #5d9b23;
	background-image:linear-gradient(180deg, white, #5d9b2311);
	margin:5px 0 35px 0;
	border-radius:12px;
	position:relative;
	padding:20px;
	display:flex;
	flex-direction:column;
	justify-content:center;
}
.drop-section div.col:first-child{
	opacity:1;
	visibility:visible;
	transition-duration:0.2s;
	transform:scale(1);
	width:200px;
	margin:auto;
	max-width:100%;
}
.drop-section div.col:last-child{
	font-size:40px;
	line-height:1.5em;
	font-weight:700;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	width:200px;
	max-width:100%;
	pointer-events:none;
	opacity:0;
	visibility:hidden;
	transform:scale(.6);
	transition-duration:.2s;
	display:flex;
	align-items:center;
	justify-content:center;
}
.drop-section div.col:last-child .drop-here {
	color:#5d9b23;
}
/* we will use "drag-over-effect" class in js */
.drag-over-effect div.col:first-child{
	opacity:0;
	visibility:hidden;
	pointer-events:none;
	transform:scale(1.1);
}
.drag-over-effect div.col:last-child{
	opacity:1;
	visibility:visible;
	transform:scale(1);
}
.drop-section span{
	display:block;
	margin:auto;
	color:#5d9b23;
	margin-bottom:10px;
}
.drop-section button{
	color:white;
	background-color:#5d9b23;
	border:none;
	outline:none;
	padding:10px 15px;
	margin-top:5px;
	cursor:pointer;
	box-shadow:rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
	appearance:none;
	font-size:1em;
}
.drop-section input{
	display:none;
}
.list-section{
	display:none;
	text-align:left;
	margin:0;
	padding-bottom:30px;
}
.list-section .list-title{
	font-size:1.3em;
	line-height:1.5em;
	color:#575757;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	margin-bottom:15px;
}
.list-section li{
	display:flex;
	padding:10px;
	transition-duration:0.2s;
	background:#5d9b2311;
}
.list-section li:nth-child(2n){
	background:#5d9b2322;
}
.list-section li .col:nth-child(1){
	width:40px;
	display:flex;
	justify-content:center;
	align-items:center;
}
.list-section li .col:nth-child(1) .file-icon{
	max-width:40px;
	max-height:40px;
}
.list-section li .col:nth-child(2){
	width:calc(100% - 75px);
	text-align:left;
	font-size:1em;
	color:#575757;
	padding:0 10px;
	box-sizing:border-box;
}
.list-section li .col:nth-child(3){
	width:35px;
	text-align:right;
	display:flex;
	justify-content:flex-end;
	align-items:center;
}
.list-section li .col:nth-child(2) div.file-name{
	display:flex;
	justify-content:space-between;
}
.list-section li .col:nth-child(2) div.name{
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	max-width:calc(100% - 65px);
	display:inline-block;
	font-weight:bold;
}
.list-section li .col .file-name span{
	color:#575757;
	float:right;
	width:65px;
	text-align:right;
}
.list-section li .file-progress{
	width:100%;
	height:5px;
	margin-top:8px;
	border-radius:8px;
	background-color:white;
}
.list-section li .file-progress span{
	display:block;
	width:0%;
	height:100%;
	border-radius:8px;
	/*background-image:linear-gradient(120deg, #6b99fd, #9385ff);*/
	background:#5d9b23;
	transition-duration:0.4s;
}
.list-section li .col .file-size{
	font-size:1em;
	color:#575757;
}
.list-section li .col .file-size+p{
	margin:0;
}
.list-section li .col .file-size+p a {
	color:#5d9b23;
	text-decoration:none;
}
.list-section li .col .file-size+p a:before {
	content:'';
	display:inline-block;
	width:20px;
	height:16px;
	background-image:url(icon-images/link.svg);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	margin-right:5px;
}
.list-section li .col svg.cross{
	fill:white;
	background-color:#5d9b23;
	position:relative;
	border-radius:50%;
}
.list-section li .col svg.cross {
	cursor:pointer;
}
.list-section li .col svg.tick{
	fill:#5d9b23;
	background-color:transparent;
	transform:scale(1.5);
}
.list-section li.complete .col:nth-child(2) div.name {
	max-width:100%;
}
.list-section li.complete span,
.list-section li.complete .file-progress,
.list-section li.complete svg.cross{
	display:none;
}
.list-section li.in-prog .file-size,
.list-section li.in-prog svg.tick{
	display:none;
}
.download-section .download-section-content {
	transition:all .15s;
}
.download-section.started .download-section-content {
	opacity:0;
}
.download-section .download-section-content:hover {
	transform:scale(1.05);
}
.download-section .download-section-content a {
	text-decoration:none;
}
.download-section .download-section-content a * {
	color:#5d9b23;
}
.download-section .start-download {
	display:flex;
	flex-direction:column;
	align-items:center;
}
.download-section .download-progress {
	height:100%;
	width:calc(100% - 40px);
	position:absolute;
	display:none;
	align-items:center;
	justify-content:center;
	opacity:0;
	transition:all .15s;
	transition-delay:.15s;
	color:#5d9b23;
	font-weight:bold;
}
.download-section.started .download-progress {
	opacity:1;
	display:flex;
}
.download-section.animation-finished .download-section-content {
	display:none;
}
#statistics table {
	width:100%;
}
#statistics table thead tr td {
    background: #5d9b23;
    color: #eee;
}
#statistics table tbody tr:nth-child(even) td {
  background:rgba(93,155,35,.2);
}

#statistics table tbody tr:nth-child(odd) td {
  background:rgba(93,155,35,.1);
}

#statistics table tbody tr td:first-child, #statistics table tbody tr td:last-child {
  text-align:right;
}

#statistics table tbody tr td .kleiner {
  font-size:75%;
  line-height:1.25em;
}
#statistics a {
	color:#5d9b23;
	text-decoration:none;
}
#statistics a:before {
	content:'';
	display:inline-block;
	width:20px;
	height:16px;
	background-image:url(icon-images/link.svg);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	margin-right:5px;
}

footer {
	margin:auto auto 0 auto;
	width:90%;
	max-width:700px;
	background:white;
	text-align:center;
	padding:10px;
	box-sizing:border-box;
}
footer p {
	margin:0;
}
footer p a, footer p a b {
	text-decoration:none;
	color:#5d9b23;
}
footer div {
	font-size:.75em;
	text-transform:uppercase;
	margin-top:10px;
}
footer div a {
	text-decoration:none;
}